body{
  font-family: 'Poppins', sans-serif;
}

ul{
  margin: 0;
  padding: 0;
  list-style: none;
}

header img{
  padding: 1% 0;
}

.pb3per{
  padding-bottom: 3%;
}

.coupons h5{
  color: #04BFBF;
  font-size: 1.846153846153846em;
  line-height: 1.6em;
  border-bottom: 2px dotted #bababa;
  margin-bottom: 2%;
}

.couponlist>li{
  border-color: transparent;
  background-color: #fff;
  transition: border 0.3s;
  -o-transition: border 0.3s;
  -ms-transition: border 0.3s;
  -moz-transition: border 0.3s;
  -webkit-transition: border 0.3s;
  list-style: none;
  width: 23.5%;
  margin-right: 2%;
  float: left;
  border:3px solid #fff;
  margin-bottom: 2%;
}

.couponlist>li:last-child{
  margin-right: 0%;
}

.saleoffer{
  background: transparent url(../images/offer.png) no-repeat;
  border: none;
  width: 83px;
  height: 83px;
  display: inline-block;
  position: absolute;
}

.coupons{
  background: #eee;
}

.couponlist{
  margin: 0px;
  padding: 0px;
}

.couponprice{
    color: #04BFBF;
    margin-top: 6%;
    font-size: 1.5em;
    line-height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0;
}

.couponbrand{
  color: #A6A6A6;
  font-size: 1.1em;
  line-height: 1.4em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
}

.coupondesc{
  line-height: 1.4em;
  color: #999999;
  height: 65px;
  overflow: hidden;
  border-bottom: 2px dotted #d8d8d8;
}

.timeleft{
  text-align: center;
  color: #888888;
  font-size: 0.9230769230769231em;
  padding: 9px 0;
}

.btn.btncoupon{
  background-color: #04BFBF;
  padding: 8px 2px;
  font-size: 1.076923076923077em;
  border-bottom: 3px solid #038C8C;
  color:#fff;
  width:100%;
}

.couponlist>li .brandimg{
  height: 190px;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width:100%;
}

.couponlist>li:hover{
  border:3px solid #FFBE19;
}

.couponlist>li:hover .timeleft{
  color:#FFBE19;
}

.couponlist>li:hover .btncoupon{
  background-color: #FFA43E;
  border-color: #F28200;
  color:#fff;
}

.branddetials{
  margin: 0 10px;
  margin-bottom: 5%;
}

.featuredcoupon>li:nth-child(4){
  margin-right: 0;
}

.brandlist>li{
  list-style: none;
  width: 31.3%;
  float: left;
  background: #fff;
  text-align: center;
  margin-right: 3%;
  margin-bottom: 3%;
  padding: 15px 0;
}

.brandlist>li:nth-child(3n){
  margin-right: 0%;
}

footer{
  background: url(../images/footerbg.png) #eee no-repeat;
  height: 347px;
  padding-top: 60px;
}

footer p{
  color:#a6a6a6;
  padding-top: 10px;
  line-height: 20px;
}

footer h3{
  color:#04BFBF;
  border-bottom: 2px dotted #bababa;
  padding-bottom: 5px;
}

.followus>li{
  float: left;
  width:100%;
  margin-bottom: 2%;
}

.followus>li>i,.contactinfo>li>i{
  color:#666;
  font-size: 2em;
  float: left;
  text-align: center;
  width: 30px;
}

.followus>li a,.followus>li a:hover,
.contactinfo>li a,.contactinfo>li a:hover{
  color:#fff;
  float:left;
  padding-left: 5%;
  line-height: 35px;
  text-decoration: none;
}

.contactinfo>li{
  float: left;
  width:100%;
  margin-bottom: 2%;
}

.contactinfo>li p{
  color:#fff;
  float:left;
  padding: 0;
  padding-left: 5%;
  width:85%;
}

.contactinfo>li a,.contactinfo>li a:hover{
  padding-left: 0;
}
